LKMS(4)

NAME
lkms - serial mouse driver

SYNOPSIS
lkms0 at dz0 line 1 (VAXstation)
lkms0 at qsc0 line 3 (VXT2000)
wsmouse* at lkms?

DESCRIPTION
The lkms driver provides support for DEC mice and tablets hooked up to dz(4) or qsc(4) serial controllers within the wscons(4) framework.

SEE ALSO
dz(4), intro(4), qsc(4), wscons(4), wsmouse(4)